AutoTrain plugin updates

The following plugins have now been validated for use with Moodle versions up to and including the upcoming version 2.9:

Updates have been uploaded to our website and the Moodle plugins directory where necessary.